{% extends "layouts/base.html" %}

{% block title %} Dashboard {% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <div class="col-12 col-sm-6 col-xl-4 mb-4">
        <div class="card border-light shadow-sm">
            <div class="card-body">
                <div class="col-12 col-xl-5 mb-3 mb-xl-0 d-flex ">
                    <div class="d-sm-block">
                        <h2 class="h5">{{ group }}</h2>
                    </div>
                </div>
                <div class="col-12">
                    {% for student in students %}
                        <div class="mt-4"><h2>{{ student }}</h2>
                            <a  class="btn btn-default" href="{%  url 'export_activity_to_xlsx' pk=student.user.pk %}"><span class="fas fa-edit me-2"></span>Выгрузить в excel</a>
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
